gcc compilation errors

Gerard Beekmans gerard at linuxfromscratch.org
Mon Jul 24 12:26:09 PDT 2000


> i'm gettin the followin errors when i try to compile gcc usin lfs 2.2
> 
> [snip]
<cut>

Hard to determine where the problem is. The commands in 2.3.6 aren't
that different from the gcc installation instructions found in 2.2
(though a few little things have changed to fix a few big gcc problems
later on). It can be a lot of things like bad hardware.

You can try to install gcc-2.7.2.3 in /usr/local/gcc2723 and use that
compiler to compile gcc-2.95.2 with, although that's no guarantee it'll
work.

-- 
Gerard Beekmans
www.linuxfromscratch.org

-*- If Linux doesn't have the solution, you have the wrong problem -*-
--
Mail archive: http://www.pcrdallas.com/mail-archives/lfs-discuss
IRC access: server: irc.linuxfromscratch.org port: 6667 channel: #LFS
Unsubscribe: email lfs-discuss-request at linuxfromscratch.org and put
"unsubscribe" (without the quotation marks) in the body of the message
(no subject is required)



More information about the lfs-dev mailing list